<!DOCTYPE html>
<html>
<body><p>In Perzië had men de zonnegod Mithra. Toen Romeinse soldaten in Perzië
    waren geweest en weer teruggekeerd waren naar Rome, hadden ze deze god
    meegenomen en hadden ze een cultus rondom hun versie van deze god gemaakt.
    Het was een mysteriegodsdienst, dus we weten niet zo heel veel over deze
    cultus. De cultus draait vooral om tauroktonie: het doden van een stier door
    Mithras. Deze Mithras zou geboren zijn in of uit een grot, en het doden van
    de stier vindt dan ook plaats in een grot. Deze stier zou het kwade zijn, en
    het bloed van de stier dat vrijkomt door het doden zou het goede van de
    wereld zijn.</p>
<figure>
    <img src="bijlagen/figuur5.jpg"/><br>
    <figcaption>Een mithraeum</figcaption>
</figure>
<p>De leden van de cultus kwamen bijeen in zogenaamde mithraea. Deze bevonden
    zich meestal in een grot of in een nagebouwde grot. In de grotten was het
    vrij nat. Er zat dan ook meestal ergens een waterbron in de buurt. Er zaten
    gaten in het plafond, zodat er licht naar binnen kon schijnen. In het midden
    bevond zich een gangpad, met verhoogde zijkanten waar men op kon zitten.
    Meestal bevond er zich een beeld van tauroktonie.</p>
<figure>
    <img src="bijlagen/figuur6.webp" /><br>
    <figcaption>Fresco over de inwijdingsriten van de cultus</figcaption>
</figure>
<p>Om bij de cultus te gaan was er een bepaald proces dat doorlopen moest
    worden. Ook hier weten we weinig over; er is echter wel een fresco ontdekt
    nabij Ostia waar een aantal dingen op te zien zijn die te maken hebben met
    de inwijdingsriten.</p>
</body>
</html>